@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Comfortaa:700,400,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300,800);
@import url(https://fonts.googleapis.com/css?family=Signika:400,600,300,700);

body{ font-size:18px !important; line-height:22px; font-family: 'Comfortaa', cursive !important; color:#727272;}

/* a{ text-decoration:none !important;} */
img{ max-width:100%;}
.container{ max-width:1400px !important; width:100% !important;}

.header_top_section{ background:#272727; border-top:1px solid #222222; padding:2px 0 7px;}
.header_top_section ul{ list-style:none; padding:0; text-align:right; margin:0;}
.header_top_section li{ display:inline-block; }
.header_top_section li a{ color:#e0e0e0;font-family: 'Comfortaa', cursive; font-size:14px; padding:0 8px; border-right:1px solid #FFF; outline:0; line-height:10px;}
.header_top_section li:last-child a{ border:none;}

.logo img{ margin-top:10px; }
.header_section{ 
background-image: linear-gradient(to bottom, #34495e, #2c3e50);

}
.header_section ul{ list-style:none; padding:0; text-align:right; margin:0;}
.header_section li{ display:inline-block; padding:0 1px; }
.header_section li a{ color:#FFF;  display:block; font-size:16px; border-top:3px solid #34495e; }
.header_section li a:hover{border-top:3px solid #ffa701;color:#2c2c2c;}
.navbar-default{ background:none !important; border:none !important;}
.navbar-brand{ height:auto !important; padding:0 !important;}
.nav.nav-justified li a{ text-transform:uppercase; font-weight:600;}
.nav-justified > li{ width:auto !important; display:inline-block !important;}
.header_section b, .free-trial b { background:#fabd00; display:block; padding:14px 18px; text-shadow:0 2px 2px #000000; }
.nav > li > a:hover, .nav > li > a:focus{ background:none !important; outline:0;}
.navbar{ margin-bottom:0 !important;}
.header_section .nav > li > a { padding: 36px 15px 25px; }
.header_section .nav > li:last-child a{ padding:0 15px; border-top:none !important;}
.header_section .active{ color:#2c2c2c !important;border-top:3px solid #ffa701;}
.navbar-collapse{ border:none !important;box-shadow:0 0 !important; }

.search input { background:#2d2d2d; border-radius:20px; color:#FFF; border:none; padding:5px 10px; margin-top:33px; position:relative; width:242px;}
.search .sub_mit{ background:url(images/search.png) no-repeat; width:24px; height:25px; position:absolute; top:5px; right:20px;}

.header_bottom{ border-top:2px solid #838383; margin:6px 0;}
.header_bottom p{ color:#d5d5d5; padding:8px; margin-bottom:0;}

.internet_enable h1{ padding-top:30px; font-size:40px; line-height:45px;}
.benner_section{ background:#f2f2f2; text-align:center;}
.benner_section strong{ font-weight:bold;font-family: 'Open Sans', sans-serif;}
.benner_section h4{ color:#4a8ed0; font-style:italic; padding-top:25px; padding-bottom:12px; font-weight:700;}
.benner_section h3{ font-weight:700; font-size:18px;font-family: 'Open Sans', sans-serif; color:#535353;}

.video_section.gradient { background: url(images/img-grad.png) no-repeat right top; background-size: 50% 100%; }
.gradientBlue {
background-size: 50% 100%;
 background-image: linear-gradient(to right, #2c3e50, #95a5a6);
}

.youtube{ max-width:400px; width:100%; margin:10px auto 0;}
.youtube p{ text-align:center; padding:10px 0; font-weight:700; font-style:italic;}

.video_section.yellow { background: #ffca26; }
.video_section.yellow .image-bg { background: url("images/img_1.jpg") no-repeat scroll 0 0 / 50% 100% ; }
.video_section.workspace .image-bg { background: url("images/img_2.jpg") no-repeat scroll 0 0 / 50% 100% ; }

.select_video_box{ padding:20px 35px;}
/*.select_video{background:#A3A3A3 url(images/img_3.png) no-repeat;}*/
.select_video h2{ color:#FFF; font-size:35px; line-height:40px;}
.select_video h4{ color:#fed51e; text-transform:uppercase; font-size:16px;font-family: 'Open Sans', sans-serif; font-weight:700; padding:40px 0;}
.select_video p{ color:#FFF;}
.select_video h5{ font-style:italic; color:#ffffff; font-weight:600; padding:40px 0; font-size:20px;}
.select_video img{ margin-right:10px;}

.yellow_color_box{ padding:20px 35px;}
.yellow_color{ background:#ffca26; min-height:357px !important;}
.yellow_color strong{font-family: 'Open Sans', sans-serif; padding-top:20px; font-weight:700;}
.yellow_color h2{ font-size:35px; line-height:40px;}
.yellow_color p{ font-style:italic; padding-top:20px;}
.yellow_color h4{ padding-top:20px; padding-bottom: 20px; font-weight:600; }

.expetenda{ padding:20px 35px 0;}
.expetenda h2{ font-weight:bold;font-family: 'Signika', sans-serif;font-size:34px; line-height:38px;}
.expetenda h3{ font-size:34px; line-height:38px; margin-top:5px;}
.expetenda p strong{ font-weight:700;font-family: 'Signika', sans-serif}
.expetenda p{ font-weight:600; padding-top:30px; padding-bottom: 30px; line-height:20px; }


.section_col { background:url(images/col_bg.png) no-repeat fixed center; min-height:451px; text-align:center; background-size: cover; padding-bottom:10px; }
.section_col h3{ text-transform:uppercase; font-size:30px; font-weight:700; line-height:35px;}
.section_col a{ background:#fabd00; padding:10px 15px; display:inline-block ; color:#FFF; text-transform:uppercase; font-weight:700;font-family: 'Open Sans', sans-serif; font-size:16px;}
.section_col a:hover{ background:#010101; color:#FFF !important;}
.section_col img{ margin-top:20px;}
.middle_border{ border-right:1px solid #979797; margin-top:40px;}
.section_col p{ font-size:16px;}
.section_col .last{ margin-top:38px;}

.section_footer_above{ background:url(images/footer_bg.png) no-repeat center; min-height:605px; background-size: cover;}

.box_section h2{color:#fbfbf9; font-size:40px; line-height:45px;}
.box_section h2 strong{font-weight:700;font-family: 'Open Sans', sans-serif;  }
.box_section p{ color:#fbfbf9; padding:20px 0;}
.box_section ul{ list-style:none; padding:0;}
.box_section li{ color:#f4bc28; font-weight:600; border-bottom:1px solid #fbfbf9; padding:10px 0;}
.box_section li:last-child{ border:none;}
.box_section{ max-width:500px; width:100%; margin-top:80px; padding:0 20px;}


.scriptorem{ max-width:300px; width:100%; margin:80px auto 0;}
.scriptorem h4{ text-transform:uppercase; color:#FFF;font-family: 'Open Sans', sans-serif; font-size:24px; line-height:35px; font-style:italic; font-weight:600;}
.scriptorem span{ color:#ffb900;}

.footer{ background:#2c3e50; padding-top: 20px; }
.footer img{ margin:20px 0 12px;}
.footer .menu{ list-style:none; padding:0; text-align:right; margin-top:18px; }
.footer .menu li{ display:inline-block; padding:0 10px;}
.footer .menu li a{ color:#f7f7f7;  display:block; font-size:16px; font-weight:600;}
.footer samp{ background:#fabd00; padding:12px 18px;font-family: 'Comfortaa', cursive !important; text-shadow:0 2px 2px #000000;}
.footer .search input{ margin-top:25px;}



.copyright{ border-top:2px solid #7a7a7a; padding:10px 0;}
.copyright ul{ list-style:none; padding:0; text-align:right; margin:0;}
.copyright li{ display:inline-block; }
.copyright li a{ color:#FFF;font-family: 'Comfortaa', cursive; font-size:14px; padding:0 8px; border-right:1px solid #FFF; line-height:10px; }
.copyright li:last-child a{ border:none;}
.copyright p{ color:#777777; font-size:14px;}

.footer h4 { color: #ffffff; font-family: "Open Sans",sans-serif; font-size: 24px; padding-left: 15px; margin-bottom: 20px; }
#menu-footer { list-style: none; padding-left: 15px; }
.footer #menu-footer { margin-top: 0; }
#menu-footer > li { display: block; margin-bottom: 8px; text-align: left; padding-left: 0; }
#menu-footer span { color: #fabd00; }

.recent-posts, .social { list-style: none; padding-left: 15px; }
.recent-posts > li { display: block; margin-bottom: 20px; }
.recent-posts > li a { color: #ffffff; }
.post-date { display: block; font-size: 12px; color: #8c8c8c; }

.social li { display: inline-block; margin-right: 10px; }


/*.finger{ background:url(images/img_1.jpg) no-repeat; min-height:392px; background-size: cover; margin-right: -15px; }
.finger_two{background:url(images/img_2.jpg) no-repeat; min-height:370px; background-size: cover; margin-right: -15px; }*/



@media (min-width: 1380px) {
	.search .sub_mit { right: 28px; }
	.finger_two, .finger { margin-left: -15px; }
	.yellow_color_box { padding: 22px 35px; }
	
	@-moz-document url-prefix() { 
  .yellow_color_box { padding: 20px 35px; }
}
}

@media (min-width: 1530px) {
	.yellow_color_box { padding: 29px 35px; }
}


@media (min-width: 960px) {
	.search input{ margin-left:-44px;}
	.footer .menu{ padding-right:20px;}
	
} 

@media (min-width: 950px) and (max-width:1150px){
	.nav-justified > li.free_trial { display: none !important; }
	.navbar-collapse { padding-left: 0; padding-right: 0; }
}

@media (min-width: 770px) and (max-width:950px){
	.search input{ width:100%; font-size:15px;}
	.footer samp{ padding:1px 15xp}
	.nav-justified > li.free_trial { display: none !important; }
	.header_section .nav > li > a { padding: 36px 10px 25px; }
	.navbar-collapse { padding-left: 0; padding-right: 0; }
} 


@media (max-width: 768px) {
.header_section li a{ border:none; color:#FFF !important;}
.header_section .nav > li > a{ padding:8px 10px;}
.header_section li a:hover{ border:none;}
.search input{ width:100%; margin-bottom:10px;}
.footer samp{ padding:1px 15xp}
.header_top_section ul{ text-align:center;}
.copyright ul{ text-align:center;}
.footer .menu{ text-align:center;}
.nav-justified > li{ display:block !important;}
.header_section .active{ border:none; color:#FFF !important;}
.header_section b{ max-width:140px; width:100%; text-align:center; margin:auto;}
.header_section{ background:#464646;}
.copyright p{ text-align:center;}
.footer_logo{ text-align:center;}
.logo{ text-align:center;}
.finger_two, .finger { margin-right: 0; }

.video_section.gradient { background: #999999; }
.video_section.workspace .image-bg { background-size: 100% 20%; padding-top: 22%; }
.video_section.yellow .image-bg { background-size: 100% 22%; padding-top: 30%; }
.footer ul { margin-bottom: 50px; }
}

@media (max-width: 400px) {
	.video_section.workspace .image-bg { padding-top: 32%; }
}
